@media (max-width: 1700px) {
	#home .bot{
		padding:50px 0;
	}
	
	#pages.about .photo{
		width:57%;
	}
	
	#pages.about .left{
		width:40%;
	}
	
	#pages.about .left .strong{
		font-size:20px;
		line-height:20px;
		padding:10px 0;
	}
}

@media (max-width: 1600px) {
	#home .bot{
		padding:35px 0;
	}
	
	#pages.challah #header .video {
		bottom: 185px;
		right: 300px;
		width: 25%;
	}
}

@media (max-width: 1500px) {
	#home .bot{
		padding:15px 0;
	}
	
	#home .mid .blue, #home .mid .yellow{
		width:33%;
	}
	
	#pages.challah #header .video {
		bottom: 175px;
		right: 230px;
		width: 30%;
	}
}

@media (max-width: 1400px) {
	h2{
		padding:0 0 5px 0;
	}
	
	#pages.challah #header .video {
		bottom: 163px;
		right: 220px;
		width: 30%;
	}
	
}

@media (max-width: 1300px) {
	#home .bot .about .par{
		font-size:14px;
	}
	
	#pages.challah #header .video {
		bottom: 150px;
		right: 200px;
	}
}

@media (max-width: 1200px) {
	body {
		min-width:1000px;
	}
	
	#topwrapper .top,  .main, #footerwrapper .footer, #mailingwrapper .mailing{
		width:1000px;
	}
	
	#home .box{
		margin: -420px auto 150px auto;
    	width: 55%;
		padding:40px;
	}
	
	#home .learning .wrapper{
		width:85%;
	}
	
	#home .mid .right{
		width:30%;
	}
	
	#home .mid .right a, #home .mid .right .visit  a{
		width:90%;
		margin:15px auto 0 auto;
	}
	
	#home .mid .blue, #home .mid .yellow {
		width: 34%;
	}
	
	#home .bot .about{
		float:none;
		width:100%;
	}
	
	#home .bot .video{
		width:100%;
		position:relative;
		margin:20px 0 0 0;
	}
	
	#home .bot{
		padding:20px 0 0 0;
	}
	
	.dropdown{
		width:100px;
	}
	
	#footerwrapper .right{
		width:19%;
	}
	
	#footerwrapper #nav{
		width:60%;
	}
	
	#pages .main {
		padding: 50px 0px;
	}
	
	h1{
		padding:0 0 20px 0;
	}
	
	#pages.about .left{
		font-size:14px;
		line-height:25px;
	}
	
	#pages.services .service.middle {
		margin: 0 40px 60px 40px;
	}
	
	#pages.services .service .box{
		font-size:14px;
		line-height:22px;
	}
	
	#pages.learning .box{
		padding:20px 0;
		font-size:16px;
	}
	
	#pages.learning .title{
		margin:20px auto 0 auto;
	}
	
	#pages.learning .title{
		width:25%;
	}
	
	#pages.learning .title.bottom {
		margin: 0 auto 30px auto;
	}
	
	#dn-top{
		width:100%;
	}
	
	#pages.contact .left h2{
		width:30%;
	}
	
	#pages.contact .left h3{
		width:30%;
	}
	
	#pages.challah #header .video {
		bottom: 126px;
		right: 170px;
	}
}

@media (max-width: 1000px) {
	body {
		min-width:960px;
	}
	
	#topwrapper .top,  .main, #footerwrapper .footer, #mailingwrapper .mailing{
		width:960px;
	}
	
	.top .nav li a{
		padding:20px 0;
	}
	
	#topwrapper .top .logo{
		padding:5px 0;
	}
	
	.dropdown{
		width:95px;
	}
	
	#home .learning .caps{
		font-size:25px;
	}
	
	#home .box{
		margin: -400px auto 120px auto;
	}
	
	#home .mid .right .visit .small{
		font-size:22px;
	}
	
	#home .mid .right .visit .jwrp{
		float:none;
		width:80%;
		margin:0 auto;
	}
	
	#home .mid .right .header{
		float:none;
		width:100%;
		text-align:center;
	}
	
	#home .mid .right .donate{
		padding:0 0 160px 0;
	}
	
	#home .mid .blue{
		padding:167px 0;
	}
	
	#footerwrapper .right {
		width: 20%;
	}
	
	#footerwrapper #nav {
		width: 62%;
	}
	
	#pages.about .left{
		float:none;
		width:100%;
	}
	
	#pages.about .photo{
		width:100%;
		position:relative;
	}
	
	#pages.staff .box .bio{
		clear:both;
	}
	
	#pages.staff .box .email .text{
		width:60%;
	}
	
	#pages.services .service .title{
		font-size:30px;
	}
	
	#pages.services .service .box{
		height:260px;
	}
	
	#pages.challah #header .video {
		bottom: 120px;
		right: 160px;
	}
	
	
	

}

@media (max-width: 960px) {
	body {
		min-width:100%;
	}
	#topwrapper .top,  .main, #footerwrapper .footer, #mailingwrapper .mailing{
		width:93%;
	}
	
	#topwrapper .top .nav{
		font-size:17px;
	}
	
	#topwrapper .top #navwrapper{
		width:89%;
	}
	
	#topwrapper .top .logo {
		padding: 10px 0;
		width:10%;
	}
	
	.dropdown {
		width: 93px;
	}
	
	.top .nav li .dropdown li a{
		padding:10px 0;
	}
	
	#home .box{
		font-size:45px;
		line-height:45px;
	}
	
	#home .box .upcoming{
		width:55%;
		font-size:30px;
	}
	
	#home .box .small{
		width:55%;
	}
	
	#home .box {
		margin: -350px auto 100px auto;
	}
	
	#home .learning .caps{
		width:55%;
		padding:15px 0 0 1%;
	}
	
	#home .learning a{
		margin:15px 0 0 0;
	}
	
	#home .mid .left{
		float:none;
		width:93%;
		margin:0 auto;
	}
	
	#home .mid .right{
		float:none;
		width:100%;
		margin:0 auto 20px auto;
	}
	
	#home .mid .main{
		width:100%;
	}
	
	#home .mid .right .donate{
		width:50%;
		margin:0 auto;
		background: #201d50;
		padding:40px 25%;
	}
	
	#home .mid .right .visit{
		width:50%;
		margin:0 auto;
		background: #facf42;
		padding:40px 25%;
	}
	
	#home .mid .blue, #home .mid .yellow{
		display:none;
	}
	
	#home .mid .news.column1 {
		margin: 0 74px;
	}
	
	#footerwrapper .logo{
		float:none;
		width:15%;
		margin:0 auto 20px auto;
	}
	
	#footerwrapper #nav{
		padding:0px;
		border:none;
	}
	
	#footerwrapper #nav {
		width: 78%;
	}
	
	#footerwrapper .right {
		width: 22%;
	}
	
	#footerwrapper .nav li ul li{
		font-size:12px;
	}
	
	#footerwrapper{
		padding:25px 0;
	}
	
	#pages.staff .box .position{
		font-size:13px;
	}
	
	#pages.services .service.middle {
		margin: 0 30px 30px 30px;
	}
	
	#pages.services .service {
		margin: 0 0 30px 0px;
	}
	
	#pages.services .service .title {
		font-size: 24px;
		margin:-30px 0 0 0;
	}
	
	#pages.services .service .box{
		padding:10px;
	}
	
	#pages.services .service .link{
		font-size:17px;
	}
	
	#pages.israel .links .link{
		width:50%;
		margin:0 auto 30px auto;
		float:none;
	}
	
	
	#pages.israel .note, #pages.israel .text{
		padding:0 0 20px 0;
	}
	
	#pages.learning .box span{
		padding:0 10px;
	}
	
	#pages.learning .title {
		width: 35%;
	}
	
	#pages.learning .form{
		width:55%;
	}
	
	#pages.contact .left, #pages.contact .right{
		float:none;
		width:100%;
	}
	
	#pages.contact .left{
		margin:0px 0 60px 0;
	}
	
	h1{
		font-size:53px;
	}
			
	.flckr-photos .album {
	width:48%;
}
		
	.flckr-photos .album .image img {
	width: 100%;
	height:100%;
	    

}

.flckr-photos .album .image{
	    text-align: center;
	min-height:159px;
}

#pages.challah .ticketprice{
		width:30%;
	}
	
#pages.challah .ticket{
		width:70%;
	}
	
	#pages.challah #header .video {
		bottom: 105px;
		right: 140px;
	}
	
}


@media (max-width: 850px) {
	h1{
		font-size:50px;
	}
	
	#pages .main {
		padding: 30px 0px;
	}
	
	#topwrapper .top .nav {
		font-size: 15px;
		line-height:12px;
	}
	
	.dropdown {
		width: 76px;
	}
	
	.top .nav li .dropdown li a{
		border-bottom: 1px solid #facf42;
	}
	
	#home .box {
		font-size: 40px;
		padding:20px;
		line-height: 40px;
	}
	
	#home .box .upcoming{
		font-size:24px;
	}
	
	#home .box {
		margin: -300px auto 100px auto;
	}
	
	#home .learning .wrapper {
		width: 100%;
	}
	
	#home .mid .news.column1 {
		margin: 0 65px;
	}
	
	#home .mid{
		padding:20px 0 0 0;
	}
	
	#pages.israel .links .link{
		width:70%;
	}
	
	#mailingwrapper .textfield{
		width:20%;
	}
	
	#footerwrapper #nav{
		float:none;
		width:100%;
	}
	
	#footerwrapper .right{
		float:none;
		width:100%;
		text-align:center;
	}
	
	#footerwrapper .right .social{
		padding:25px 0 15px 0;
	}
	
	.copy{
		text-align:center;
	}
	
	#pages.services .service.middle {
		margin: 0 29px 30px 29px;
	}
	
	#pages.services .service .box {
		height: 310px;
	}
	
	#pages.services .service .link {
		font-size: 15px;
	}
	
	#pages.israel .links .link .title:before, #pages.israel .links .link .title:after{
		width:20%;
	}
	
	#pages.learning .box {
		padding: 15px 0;
		font-size: 14px;
	}
	
	#pages.learning .title.bottom {
		margin: 0 auto 20px auto;
	}
	
	#pages.news .left, #pages.news .right{
		float:none;
		width:100%;
	}
	
	#pages.news .right h1{
		text-align:left;
		clear:both;
		padding:0 0 10px 0;
	}
	
	#pages.challah #header .video {
		bottom: 93px;
		right: 125px;
	}
		
	
	
}

@media (max-width: 750px) {
	h1{
		font-size:40px;
		line-height:40px;
		padding:60px 0 10px 0;
	}
	
	a.menu {
		position:absolute;
		left:10px;
		top:30px;
		z-index:999;
		color:transparent;
		background:url(images/menu.png) no-repeat;
		width:25px;
		height:25px;
	}
	
	#topwrapper .top .nav{
		font-size:18px;
		line-height:18px;
		padding:50px 0 0 0;
	}
	
	
	.nav li a{
		display:block;
		width:100%;
		margin:0 0 1px 0;
		padding:12px 0;
		text-align:center;
	}
	
a.menu, .nav li.mobilelast {
	display:block;
}

  .nav-collapse ul {
		  padding: 0;
		  width: 100%;
		  list-style: none;
		}
	
		.js .nav-collapse {
		 clip: rect(0 0px 0px 0);
		  max-height: 500px;
		  position: absolute;
		  display: block;
		  zoom: 1;
		}
		
		.nav-collapse.opened {
		  max-height: 9999px;
		}
		
		.nav-toggle {
		  -webkit-tap-highlight-color: rgba(0,0,0,0);
		  -webkit-touch-callout: none;
		  -webkit-user-select: none;
		  -moz-user-select: none;
		  -ms-user-select: none;
		  -o-user-select: none;
		  user-select: none;
		}
#topwrapper .top #navwrapper{
	float:none;
	width:100%;
}

.top .nav li{
	float:none;
	width:100%;
	border:none;
}

#topwrapper .top .logo{
	position:absolute;
	width:25%;
	top:0px;
	padding:0px;
	right:10px;
}

#topwrapper .top .logo img{
	display:none;
}

#topwrapper .top .logo .mobile{
	display:block;
}

#topwrapper .top .logo .Logo, #footerwrapper .mobile{
	display:none;
}

#home .box {
    margin: -250px auto 50px auto;
}

#home .learning .caps {
    font-size: 22px;
}

#home .mid .news.column1 {
    margin: 0 30px;
	width:30%;
}

#topwrapper .top{
	width:100%;
}

#topwrapper{
	border:none;
}

#pages.staff .box, #pages.staff .box.right{
	float:none;
	width:100%;
}

#pages.services .service, #pages.services .service.middle{
	width:48%;
	margin:0 0 20px 0;
}

#pages.services .service.right{
	float:right;
}

#pages.services .service .box {
    height: 150px;
	font-size: 13px;
    line-height: 20px;
}

#pages.services .service .box.height{
	height:200px;
}

#pages.services .service .box .note{
	font-size:12px;
	padding:5px 0 0 0;
	line-height:12px;
}

#pages h2.small {
    font-size: 30px;
}

#pages h2.small {
    font-size: 24px;
}

#pages.israel .links {
    width: 95%;
}

#pages.israel .center{
	padding:0 0 20px 0;
}

#pages.learning .box span {
    padding: 0px;
    display: block;
    color: #fff;
    background: #facf42;
    width: 8%;
    margin: 0 auto;
    height: 2px;
    margin: 10px auto;
}

#pages.learning .title {
    width: 50%;
}

#pages.learning .form {
    width: 70%;
}

#pages.contact .left{
	font-size:13px;

}

.dn-twoleft, .dn-tworight, .dn-threewrap, .dn-threeleft, .dn-threeright, #pages.event3s .tickets {
	float:none;
	width:100%;
}

#pages.event3s .banner {
	padding:50px 0px 0px 0px;
}

#pages.challah #header .video {
    bottom: 80px;
    right: 110px;
}
	
	
}

@media (max-width: 650px) {
	#home .box {
		font-size: 30px;
		padding: 20px 0;
		line-height: 30px;
	}
	
	#home .box .small{
		font-size:20px;
	}
	
	#home .box .small, #home .box .upcoming {
		width: 65%;
	}
	
	#home .box {
		margin: -200px auto 25px auto;
	}
	
	#home .learning .caps {
		font-size: 18px;
	}
	
	#home .learning a {
		margin: 10px 0 0 0;
		width:14%;
	}
	
	#home .mid .news{
		font-size:13px;
		width:30%;
		line-height:20px;
		height:100%;
	}
	
	#home .mid .news.column1{
		margin:0 20px;
	}
	
	#home .mid .news .image {
		margin: 0 0 5px 0;
	}
	
	h2{
		font-size:40px;
	}
	
	#mailingwrapper .textfield {
		width: 30%;
	}
	
	#pages.services .service, #pages.services .service.middle, #pages.services .service.right{
		float:none;
		width:75%;
		margin:0 auto 30px auto;
	}
	
	#pages.services .service .box {
		height: 100%;
	}
	
	
	#pages.learning .form{
		margin:10px auto 0 auto;
	}
	
	#pages.contact .left h3{
		width:25%;
	}
	
	#pages.israel .links .link {
		width: 100%;
	}
	
		#dn-center .dn-twoleft, #dn-center .dn-tworight, #dn-center .dn-threecenter, #dn-center .dn-threewrap, #dn-center .dn-threeleft, #dn-center .dn-threeright {
		width:100%;
		margin:0 auto;
	}
	
	#pages.challah .submit {
		width:50%;
	}
	
	#pages.challah .ticketprice{
		float:left;
		text-align:left;
	}
	
	#pages.challah .ticket {
		width: 55%;
	}
	
	#pages.challah .dn-textfield {
		width: 99%;
	}
	
	#pages.challah select.dn-textfield {
		width: 100%;
	}
	
	#pages.challah #header .video{
		bottom: 67px;
    	right: 95px;
	}
	
	#pages.challah .option, .option.other{
		width:48%;
	}
	
	#pages.challah .option.other .ticket {
		margin:0px 5% 0px 0px;
	}
	


}
	
@media (max-width: 550px) {
	#home .box {
		font-size: 20px;
		padding: 10px 0;
		line-height: 20px;
	}
	
	#home .box .upcoming {
		font-size: 18px;
	}
	
	#home .box .small {
		font-size: 18px;
		margin: 10px auto -19px auto;
	}
	
	#home .box {
		margin: -150px auto 30px auto;
	}
	
	#home .learning .logo{
		width:25%;
		float:none;
		margin:0 auto 0px auto;
	}
	
	#home .learning .caps{
		padding:15px 0 0 0;
		width:65%;
	}
	
	#home .learning a{
		width:25%;
	}
	
	#home .mid .news {
		font-size: 12px;
		width: 30%;
		line-height: 18px;
	}
	
	#home .mid .left a{
		width:15%;
		margin:15px auto;
		text-decoration:none;
	}
	
	#home .mid .right .visit{
		padding:20px 15%;
		width:70%;
	}
	
	#home .mid .right .donate {
		width: 70%;
		padding: 20px 15%;
	}
	
	#mailingwrapper{
		font-size:22px;
	}
	
	#mailingwrapper .textfield {
		width: 40%;
	}
	
	#footerwrapper .logo{
		width:35%;
		margin:0 auto 10px auto;
	}
	
	#pages.staff .box .bio{
		font-size:13px;
	}
	
	#pages.services .service .box {
		height: 290px;
	}
	
	#pages.services .service .link {
		font-size: 13px;
	}
	
	#pages.israel .links .link .title{
		font-size:25px;
	}
	
	#pages.learning .title {
		width: 80%;
	}
	
	#pages.learning .form {
		padding:10px;
		width: 95%;
	}
	

	#pages .main {
		padding: 40px 0px;
	}
	
	#pages.contact .left h2{
		font-size:24px;
	}
	
	#pages.contact .left{
		font-size:14px;
	}
	
	#pages.contact .left .col .strong{
		font-size:18px;
		margin:10px 0 0 0;
	}
	
	#pages.contact .left h3{
		font-size:22px;
	}
	
	#pages.contact h1, #pages.israel h1 {
		padding: 0 0 20px 0;
	}
	
	#pages.services .service, #pages.services .service.middle, #pages.services .service.right{
		width:80%;
	}
	
	#pages.challah #header .video {
		bottom: 55px;
		right: 80px;
	}
}

@media (max-width: 450px) {
	#home .box .upcoming {
		font-size: 15px;
	}
	
	#home .box{
		font-size:18px;
	}
	
	#home .box .small:before, #home .box .small:after{
		top:10px;
	}
	
	#home .box .small{
		margin:5px auto -15px auto;
	}
	
	#home .box {
		margin: -120px auto 0px auto;
	}
	
	#home .learning .logo{
		width:35%;
	}
	
	#home .learning .caps{
		width:74%;
		font-size:15px;
	}
	
	#home .learning a{
		font-size:14px;
	}
	
	h2 {
		font-size: 30px;
	}
	
	#home .mid {
		padding: 15px 0 0 0;
	}
	
	#home .mid .news, #home .mid .news.column1{
		float:none;
		width:80%;
		margin:0 auto 25px auto;
		min-height:0px;
	}
	
	#home .mid .left a{
		width:30%;
	}
	
	#home .mid .left a.button {
		width:50%;
	}
	
	h1, #home .mid .right .donate h1{
		font-size:30px;
		line-height:30px;
	}
	
	#home .mid .right .header{
		font-size:30px;
		line-height:30px;
	}
	
	#home .mid .right .visit, #home .mid .right .donate {
		padding: 20px 0%;
		width: 100%;
	}
	
	#home .bot {
		padding: 0px 0 0 0;
	}
	
	#mailingwrapper span{
		display:block;
	}
	
	#mailingwrapper .textfield {
		width: 55%;
	}
	
	#footerwrapper {
		padding: 15px 0;
	}
	
	#pages .main {
		padding: 30px 0px;
	}
	
	#pages.staff .box .name {
		line-height: 20px;
		font-size: 20px;
	}
	
	#pages.staff .box .photo{
		width:25%;
	}
	
	#pages.staff .box .email .text {
		width: 50%;
	}
	
	#pages.services .service, #pages.services .service.middle, #pages.services .service.right{
		float:none;
		width:100%;
	}
	
	#pages.services .service .box {
		height: 170px;
	}
	
	#pages h2.small {
		font-size: 16px;
	}
	
	#pages.israel {
		font-size: 13px;
	}
	
	#pages.israel .links .link .title {
		font-size: 20px;
		line-height:20px;
	}
	
	#pages.israel .links .link .title:before, #pages.israel .links .link .title:after{
		top:10px;
	}
	
	#pages.israel .links .link.last .title:before, #pages.israel .links .link.last .title:after{
		top:15px;
	}
		
	#topwrapper .top .logo{
		width:30%;
	}
	
	a.menu{
		top:10px;
	}
	
	h1{
		padding:20px 0 10px 0;
	}
	
	#pages.learning .note{
		font-size:13px;
	}
	
	#pages.learning .form {
		padding: 10px 5px;
		width: 96%;
	}
	
	#pages.contact .left h2 {
		width: 40%;
	}
	
	#pages.news .news{
		float:none;
		width:100%;
	}
	
	#pages.contact .left .col .strong{
		font-size:15px;
	}
	
	#pages.contact .left {
		font-size: 13px;
	}
	
	#pages.contact .left h3 {
		width: 35%;
	}
	
	#pages.contact h1 {
		padding: 0 0 10px 0;
	}
		.flckr-photos .album {
	width:80%;
	float:none;
	margin:10px auto;
}

	#pages.challah .ticket{
		float:none;
		width:100%;
	}
	
	#pages.challah .ticketprice{
		float:none;
		width:100%;
	}
	
	#pages.challah #footer{
			height:100%;
	}
	
	#pages.challah #footer .aishlogo{
		text-align:center;
	}
	
	#pages.challah #header .video {
		bottom: 52px;
		right: 78px;
	}


		
}

@media (max-width: 350px) {
	#pages.challah .contact, #pages.challah #footer .aishlogo {
		float:none !important;
		width:100%;
		margin:0px 10px 0px 0px;
	}

}